<label for="antal-spelare">Antal spelare: </label>
<select id="antal-spelare" [(ngModel)]="valtAlternativ">
  <option *ngFor="let alternativ of spelareAlternativ; index as i" value="{{i}}">{{alternativ.length}}</option>
</select>

<div class="protokoll">
  <app-poang *ngFor="let spelare of spelareAlternativ[valtAlternativ]" [spelare]="spelare"
             [tarningar]="spelare.id===aktuellSpelare ? tarningar : []"
             (avslutatSpeldrag)="nastaSpelaresSpeldrag($event)"></app-poang>
</div>

<div class="tärningar">
  <button class="tärning" *ngFor="let tarning of tarningar; index as i" (click)="nastaTarningssida(i)"
          [innerHTML]="tarningsogon[tarningar[i]]"></button>
</div>

<router-outlet></router-outlet>
